Subject: Ticket Assigned - Material got lint !!
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 14:11:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Material got lint !! I always buy from max and alot of items ! Its so frustrating to buy an expensive pants from a reputable place like max and its material got lint after 2 wearing only !!!!

I have attached 2 images one for the pants itself and the other one zoomed in to show the lint which is much more than the picture !
Im so surprised really about how cheap and inconvenient material and support !
I went today to max store heliopolis branch they told me to call online since i bought it online , i called max online while i were in the store they told me i can get refund after 14 days only and i have to send the images so the management can see and look for my request ! Am i supposed to wear your clothes 14 days continiously to test the material ! This is really so ridiculous and so inconvenient i bought it 1 month 14 days ago and wore it twice only and the material got more awful than the pic i sent this is really so frustrating and the worst how you deal with your usual customers that complain from your material !

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3146236